Page 64 of 66 FirstFirst ... 14546263646566 LastLast
Results 631 to 640 of 652

Thread: Samsung NC20

  1. #631
    Join Date
    May 2009
    Beans
    17

    Re: Samsung NC20

    @mäki: Are you using the 3d via drivers or the openchrome ones. I would love to update to 11.10 but only if 3d works so that I can use the gnome3-shell.
    Last edited by chrome9; October 18th, 2011 at 11:40 PM.

  2. #632
    Join Date
    Jun 2009
    Beans
    30
    Distro
    Ubuntu Karmic Koala (testing)

    Re: Samsung NC20

    Did anyone of you try out this rep:

    https://launchpad.net/~voria/+archive/ppa

    ?

    Any experiences doing that? Probably worth a try!

  3. #633
    Join Date
    May 2009
    Beans
    17

    Re: Samsung NC20

    Quote Originally Posted by Rainier Piqual View Post
    Did anyone of you try out this rep:

    https://launchpad.net/~voria/+archive/ppa

    ?

    Any experiences doing that? Probably worth a try!
    I don't think it helps a lot. The only problem with the NC20 is hunting for working 3d-drivers.

  4. #634
    Join Date
    Nov 2009
    Beans
    14

    Re: Samsung NC20

    Quote Originally Posted by chrome9 View Post
    I don't think it helps a lot. The only problem with the NC20 is hunting for working 3d-drivers.
    At least the entry (Ubuntu 11.04) has shown up on http://linux.via.com.tw/support/downloadFiles.action
    Maybe they will still deliver...

  5. #635
    Join Date
    May 2009
    Beans
    17

    Re: Samsung NC20

    Quote Originally Posted by MWaddams View Post
    At least the entry (Ubuntu 11.04) has shown up on http://linux.via.com.tw/support/downloadFiles.action
    Maybe they will still deliver...
    This entry ist existing for quite a few days now, but it's only for Ubuntu 11.04. I've already upgraded to 11.10 yesterday. Openchrome works well. But I want to use Gnome 3 and Google Earth and so on. I'll try to get something running.

  6. #636
    Join Date
    Nov 2009
    Beans
    10

    Re: Samsung NC20

    Quote Originally Posted by chrome9 View Post
    @mäki: Are you using the 3d via drivers or the openchrome ones. I would love to update to 11.10 but only if 3d works so that I can use the gnome3-shell.
    I use the openchrome, since i only use it for webbrowsing + writing. I tried via 3d driver in 11.04, but i didnt manage to get the nc20 running smoothly, alot of problems and freezes. So i changed back to openchrome.

  7. #637
    Join Date
    May 2009
    Beans
    17

    Re: Samsung NC20 - Ubuntu 11.10

    Knock,knock... VIA recently updated there website http://linux.via.com.tw/support/downloadFiles.action
    Now there are drivers for 10.10 and 11.04 for 32 and 64 Bit. If I'm right you should be able to use these drivers on 11.10 too, because 11.04 and 11.10 use the same major versions of Xorg and mesa. So I'll give it a try. I'm using 11.10 on the NC20 for a while now, but it's pretty unstable. The readme'sof the drivers are promising. It seems that there was happening a lot.

  8. #638
    Join Date
    Jun 2009
    Beans
    30
    Distro
    Ubuntu Karmic Koala (testing)

    Re: Samsung NC20 - Ubuntu 11.10

    Quote Originally Posted by chrome9 View Post
    Knock,knock... VIA recently updated there website http://linux.via.com.tw/support/downloadFiles.action
    Now there are drivers for 10.10 and 11.04 for 32 and 64 Bit. If I'm right you should be able to use these drivers on 11.10 too, because 11.04 and 11.10 use the same major versions of Xorg and mesa. So I'll give it a try. I'm using 11.10 on the NC20 for a while now, but it's pretty unstable. The readme'sof the drivers are promising. It seems that there was happening a lot.
    good stuff mate. let us know how this goes!
    i'm keen on using these as 11.04 (Mint LXDE) is not very stable either

  9. #639
    Join Date
    May 2009
    Beans
    17

    Angry Re: Samsung NC20 - Ubuntu 11.10

    The 3D-Driver doesn't work in 11.10! The installer quits with an compile error in the DRM-Module! Sorry, compile warnings are in german. The new drivers from December work in 11.04, but they are pretty unstable and slow. Gnome 3 works but it's very unstable with the VIA-Drivers.

    make -C /lib/modules/3.0.0-14-generic/build M=/home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9 modules
    make[1]: Betrete Verzeichnis '/usr/src/linux-headers-3.0.0-14-generic'
    CC [M] /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.o
    make[1]: Verlasse Verzeichnis '/usr/src/linux-headers-3.0.0-14-generic'
    9_drv.c:519:2: Fehler: unbekanntes Feld »pci_driver« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:520:4: Fehler: unbekanntes Feld »name« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:520:4: Warnung: Initialisierung von inkompatiblem Zeigertyp [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:520:4: Warnung: (nahe der Initialisierung für »driver.kdriver.pci«) [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:521:4: Fehler: unbekanntes Feld »id_table« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:521:4: Warnung: Elementüberschreitung in union-Initialisierung [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:521:4: Warnung: (nahe der Initialisierung für »driver.kdriver«) [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:523:4: Fehler: unbekanntes Feld »probe« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:523:4: Warnung: Elementüberschreitung in union-Initialisierung [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:523:4: Warnung: (nahe der Initialisierung für »driver.kdriver«) [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:524:4: Fehler: unbekanntes Feld »remove« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:524:4: Warnung: Elementüberschreitung in union-Initialisierung [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:524:4: Warnung: (nahe der Initialisierung für »driver.kdriver«) [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:525:4: Fehler: unbekanntes Feld »suspend« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:525:4: Warnung: Elementüberschreitung in union-Initialisierung [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:525:4: Warnung: (nahe der Initialisierung für »driver.kdriver«) [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:526:4: Fehler: unbekanntes Feld »resume« in Initialisierung angegeben
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:526:4: Warnung: Elementüberschreitung in union-Initialisierung [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:526:4: Warnung: (nahe der Initialisierung für »driver.kdriver«) [standardmäßig aktiviert]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c: In Funktion »via_chrome9_init«:
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:544:2: Fehler: Implizite Deklaration der Funktion »drm_init« [-Werror=implicit-function-declaration]
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c: In Funktion »via_chrome9_exit«:
    /home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.c:549:2: Fehler: Implizite Deklaration der Funktion »drm_exit« [-Werror=implicit-function-declaration]
    cc1: Einige Warnungen werden als Fehler behandelt

    make[2]: *** [/home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9/via_chrome9_drv.o] Fehler 1
    make[1]: *** [_module_/home/user/Downloads/5.76.42.90-u1104_32bit-61690/VIA_Chrome9] Fehler 2
    make: *** [default] Fehler 2



    So let's wait for the next driver release or the first open 3D-Driver...

  10. #640
    Join Date
    Jul 2009
    Location
    athens
    Beans
    14

    Re: Samsung NC20

    After so much time with ubuntu 10.04 I took the plunge of trying lubuntu.

    well lubuntu is quite faster on the nc20 than gnome 2 and I recommend it to anyone still using nc20

    I have installed 11.04 as it is the last thing Via and Tom supports and trying to install Toms driver.

    I have installed both .deb files TOM provided but Im not sure of I have succeeded anything. is installinh both deb files enough for the drivers and 3d acceleration to work??

Page 64 of 66 FirstFirst ... 14546263646566 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •